Bug 872338 - poppler-utils contains poppler-glib-demo
Summary: poppler-utils contains poppler-glib-demo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: poppler
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-01 20:15 UTC by Bill Nottingham
Modified: 2014-03-17 03:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-29 06:44:47 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2012-11-01 20:15:35 UTC
Description of problem:

Which brings in a host of other GUI deps, which shouldn't be needed on systems where cups needs the 'regular' poppler-utils.

Version-Release number of selected component (if applicable):

poppler-utils-0.20.2-3.fc18.x86_64

How reproducible:

100%

Comment 1 Fedora Update System 2012-11-13 14:09:45 UTC
poppler-0.20.2-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/poppler-0.20.2-9.fc18

Comment 2 Marek Kašík 2012-11-13 14:14:52 UTC
You are right we can optimize this a little. I've moved the poppler-glib-demo to new sub-package demos.

Comment 3 Fedora Update System 2012-11-13 19:05:09 UTC
Package poppler-0.20.2-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing poppler-0.20.2-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18095/poppler-0.20.2-9.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-11-29 06:44:49 UTC
poppler-0.20.2-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.